Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Aug 2021 14:12:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del revathi srikanth                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  revathi srikanth Bot:  Hi Revathi Srikanth ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8287696858 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96566802406            06:00 PM, 18th Aug                     
 revathi srikanth                    Ok           06:01 PM, 18th Aug                   Hamza                   Hi Revathi,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           06:02 PM, 18th Aug                   Hamza                   Could you please confirm is this your correct phone number 96566892406?           06:04 PM, 18th Aug                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           06:06 PM, 18th Aug                   Hamza                   Hi Revathi, I have not received a response from you still, please confirm if we are still connected?           06:09 PM, 18th Aug                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:11 PM, 18th Aug                                          View conversation in Freshchat https://landmarkgr
 oupservice.freshdesk.com/helpdesk/tickets/2996197